# FoundationClasses
TKernel
Standard

# Standard_SStream Class Reference

`#include <Standard_SStream.hxx>`

## Public Member Functions

Standard_EXPORT | Standard_SStream ()
Standard_EXPORT | Standard_SStream (ostream &)
Standard_EXPORT | ~Standard_SStream ()

## Constructor & Destructor Documentation

Standard_EXPORT Standard_SStream::Standard_SStream | ( |  | ) |

Standard_EXPORT Standard_SStream::Standard_SStream | ( | ostream & |  | ) |

Standard_EXPORT Standard_SStream::~Standard_SStream | ( |  | ) |

The documentation for this class was generated from the following file:

- Standard_SStream.hxx